package org.silverpeas.mobile.client.apps.news.pages;

public class NewsPage_NewsPageUiBinderImpl_TemplateImpl implements org.silverpeas.mobile.client.apps.news.pages.NewsPage_NewsPageUiBinderImpl.Template {
  
  public com.google.gwt.safehtml.shared.SafeHtml html1(java.lang.String arg0) {
    StringBuilder sb = new java.lang.StringBuilder();
    sb.append("<h2 class='appHeader'></h2> <span id='");
    sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg0));
    sb.append("'></span>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}
}
